* { 
    outline: none;
 }
::-webkit-scrollbar { 
    width: 0.5rem;
    cursor: move;
 }
::-webkit-scrollbar-track { 
    background-color: #D8D8D8;
    border-radius: 0.25rem;
    cursor: move;
 }
::-webkit-scrollbar-thumb { 
    border-radius: 0.25rem;
    background-color: var(--color-danger);
    cursor: move;
 }
.tpo_balance_main_temolate { 
    min-height: 100vh;
 }
.tpo_balance_main_temolate_left_b { 
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: var(--color-sidebar);
    width: 15rem;
    z-index: 10;
    transition: height 0.3s ease-out;
 }
.tpo_240 { 
width: 15rem;    
 }
.tpo_balance_main_temolate_top_b { 
    width: 100%;
    height: 3.25rem;
    background: var(--color-topbar);
    position: fixed;
    top: 0;
    z-index: 50;
 }
.tpo_balance_main_left-logo { 
    height: 3.25rem;
    line-height: 3.25rem;
    padding: 0 1.25rem;
    font-size: 0.8125rem;
    color: #848484;
 }
.tpo_balance_main_left-user { 
    background-color: rgba(0,0,0,0.09);
    padding: 0.75rem 1.25rem;
    border-top: 1px solid rgba(255,255,255,0.06);
    margin-bottom: -0.0625rem;
 }
.tpo_balance_main_left-user .avatar { 
    width: 5rem;
    margin-top: 0.625rem;
    border-radius: 100%;
    border: 0.1875rem solid rgb(255 255 255 / 18%);
 }
.tpo_balance_main_left-user .username { 
    font-size: 1.125rem;
    color: var(--color-white);
 }
.tpo_balance_main_left-user .resurses_group { 
    font-size: 0.625rem;
    color: #ffffff36;
    padding-bottom: 0.9375rem;
 }
.navigation_user { 
    padding: 1.25rem 1.875rem;
 }
.navigation_user .uk-nav-primary { 
    font-size: 0.9375rem;
    line-height: 1.5;
 }
.navigation_user .uk-nav-primary > li.uk-active > a { 
    color: var(--color-accent);
 }
.tpo_balance_main_bottom_panell { 
    background-color: rgba(0,0,0,0.09);
    padding: 0.75rem 1.25rem;
    border-top: 1px solid rgba(255,255,255,0.06);
    position: absolute;
    bottom: 0px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
 }
.tpo_balance_main_bottom_panell a { 
    padding: 0.4375rem;
    border-radius: 0.1875rem;
 }
.tpo_balance_main_bottom_panell a svg { 
width: 1.375rem;
 }
.tpo_job_space { 
    width: 100%;
    padding: 3.25rem 0px;
    position: relative;
 }
.tpo_job_space .namedata { 
    width: 18.75rem;
 }
.hed_block_main { 
    height: 11rem;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem;
    background: var(--color-white);
    border-bottom: 0.3125rem solid rgb(245 245 245);
 }
.load { position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);
  /*change these sizes to fit into your project*/
  width:6.25rem;
  height:6.25rem;
  z-index:999;
 }
.load hr { border:0;margin:0;width:40%;height:40%;position:absolute;border-radius:50%;animation:spin 2s ease infinite }
.load :first-child { background:#19A68C;animation-delay:-1.5s }
.load :nth-child(2) { background:#F63D3A;animation-delay:-1s }
.load :nth-child(3) { background:#FDA543;animation-delay:-0.5s }
.load :last-child { background:#193B48 }
@keyframes spin { 
  0%,100%{transform:translate(0)}
  25%{transform:translate(160%)}
  50%{transform:translate(160%, 160%)}
  75%{transform:translate(0, 160%)}
 }
.preload { 
    position: fixed;
    z-index: 998;
    width: 100%;
    height: 100%;
    background: var(--color-white);
    opacity: 1;
    transition:  0.8s ease-out;
 }
.preload.preload_glass { 
    opacity: 0;
    transition:  0.8s ease-out;
 }
/** zagolovki */
.tpo_title_as_02 { 
    font-weight: 700;
    padding: 0px 0px 1.25rem;
    font-size: 1.875rem;
    color: var(--color-primary);
  
 }
.tpo_tripple_module .tpo_title_as_02, .tpo_tripple_vertical .tpo_title_as_02 { 
    font-size: 1.5625rem;
    padding: 0px 0px 1.25rem;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.tpo_job_space .in_sream_100 { 
    margin:6.25rem 0px;
 }
.tpo_tripple_module:has(.uk-slider-container-offset) { 
     padding-bottom: 0px;   
 }
.tpo_tripple_module { 
    padding-right: 3.75rem;

 }
.uk-dotnav > * > * { 
    width: 1.25rem;
    height: 1.25rem;
    border: 0.1875rem solid rgb(215 221 226);
    transition: 0.4s ease-in-out;
 }
.uk-dotnav > .uk-active > * { 
    background-color: rgb(170 221 17);
    border-color: transparent;
 }
.navigation_user .uk-nav-sub li { 
    font-size: 0.625rem;
    text-align: left;
    padding: 0.3125rem 0px 0px 0.5rem;
    color: #9E9E9E;
    cursor: pointer;
    font-weight: 500;
    letter-spacing: 0.0063rem;
 }
.navigation_user .uk-nav-sub li.active { 
    color: var(--color-accent-orange);
 }
.navigation_user  ul.uk-nav-sub { 
    padding: 0.3125rem 0 1.0625rem 0.9375rem;
 }
.hasmofileinterfacre:before { 
content: "";
    background: var(--color-success-alt2);
    width: 0.9375rem;
    height: 0.9375rem;
    display: block;
    position: absolute;
    border-radius: 100%;
    border: 1px solid var(--color-primary-border);
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
    left: 1.5625rem;
 }
li.uk-active:has(.balance_prepass_column.active) .n_oo_pluss.prop_day { 
        border: 0.125rem solid #ff9463;
 }
.data_zooom_8 { 
    zoom:0.7;
 }
.tpo_right_block span.its_ms_little { 
        position: relative;
    font-size: 0.75rem;
    opacity: 0.5;
 }
@media(max-width: 112.5rem) { 
body {
    zoom:0.8;
}
 }
.option_custom { 
    width: 100%;
    height: 0.5rem;
    position: absolute;
    background: var(--color-neutral-panel);
    bottom: 0px;
    left: 0px;
    cursor: pointer;
 }
.data_nuoo span.option_custom_light { 
        width: 0.5625rem;
    height: 0.625rem;
    border-radius: 100%;
    top: -0.25rem;
    right: -0.25rem;
    border: 1px solid var(--color-primary);
    left: auto;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 23%);
 }
@keyframes pulse { 
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 0.625rem rgba(0, 0, 0, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
 }
